Vulnonym.org

CVE-2008-2099 - Inconclusive Hospital

Description

Unspecified vulnerability in VMCI in VMware Workstation 6 before 6.0.4 build 93057 VMware Player 2 before 2.0.4 build 93057 and VMware ACE 2 before 2.0.2 build 93057 on Windows allows guest OS users to execute arbitrary code on the host OS via unspecified vectors.

Reference

http://www.vmware.com/security/advisories/VMSA-2008-0008.html http://www.securityfocus.com/bid/29443 http://www.securitytracker.com/id?1020149 http://www.vupen.com/english/advisories/2008/1707 http://secunia.com/advisories/30476 https://exchange.xforce.ibmcloud.com/vulnerabilities/42757 http://www.securityfocus.com/archive/1/492831/100/0/threaded